From: =?utf-8?q?David_Pr=C3=A9vot?= <david@tilapin.org>
Date: Wed, 23 Aug 2017 16:31:47 -1000
Subject: Adapt upstream build system to Debian expectations

---
 build.xml | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/build.xml b/build.xml
index 816c344..5b13f24 100644
--- a/build.xml
+++ b/build.xml
@@ -1,5 +1,5 @@
 <?xml version="1.0" encoding="UTF-8"?>
-<project name="version" default="setup">
+<project name="version" default="generate-autoloader">
     <property name="phive.bin" value="phive"/>
 
     <target name="setup" depends="clean,install-tools,generate-autoloader"/>
@@ -47,8 +47,8 @@
         </exec>
     </target>
 
-    <target name="generate-autoloader" depends="install-tools" description="Generate autoloader using PHPAB">
-        <exec executable="${basedir}/tools/phpab" taskname="phpab">
+    <target name="generate-autoloader" description="Generate autoloader using PHPAB">
+        <exec executable="phpab" taskname="phpab">
             <arg value="--output"/>
             <arg path="${basedir}/src/autoload.php"/>
             <arg path="${basedir}/src"/>
@@ -56,7 +56,7 @@
     </target>
 
     <target name="test" depends="generate-autoloader" description="Run tests">
-        <exec executable="${basedir}/tools/phpunit" taskname="phpunit"/>
+        <exec executable="phpunit" taskname="phpunit"/>
     </target>
 </project>
 
